MediaWiki:Common.css: Difference between revisions

From Impulse Launch Systems
No edit summary
Tag: Manual revert
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#content {margin-right: 6em;}
#content {margin-right: 6em; color: red;}

Revision as of 19:18, 20 November 2022

/* CSS placed here will be applied to all skins */
#content {margin-right: 6em; color: red;}